@include font-face(meta, '../fonts/Meta-Normal', 400, normal);
@include font-face(meta, '../fonts/Meta-Bold', 700, normal);

body  {
    font:{
        family: 'Open Sans';
        weight: 400;
        size: 14px;
    }
    padding-left: 70px;
    @media #{$query767} {
        padding-left: 0px;
    }
}
.meta_normal{
    @extend %metabold;
}
.meta_bold {
    @extend %metanormal;
}
.font-weight-semibold {
    font-weight: 600;
}
.text-white{
    color: $white;
}
.text-black{
    color: $black;
}
.font-12 {
    font-size: 12px;
}
.font-13 {
    font-size: 13px;
}
.font-14 {
    font-size: 14px;
}
.bg-white{
    background-color: $white;
    color: $black;
}
.bg-black{
    background-color: $black;
    color: $white;
}
a {
    @extend %transition;
}
%transition {
    @include transition( all 0.25s cubic-bezier(0, 0, 0.27, 0.98) 0s );
}
%metabold {
    font-family: 'meta';
    font-weight: 700;    
}
%metanormal {
    font-family: 'meta';
    font-weight: 400;    
}
%unstlye {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
textarea.form-control {
    height: 130px;
}
.form-control {
    @include borderRadius(0px);
    border-color: #dadada;
    height: 45px;
    font-size: 13px;
    color: $black;
    @include input-placeholder() {
        color: #b2b2b2;
    }
    &:focus {
        @include shadow(none);
        color: $black;
    }
}
.btn {
    @include borderRadius(0px);
    font-size: 14px;
    padding: 12px 20px;
    position: relative;
    overflow: hidden;

    &:focus {
        @include shadow(none);
    }

    &:hover {
        &:before {
            left: 0px;
        }

        .icon-right {
            background: {
                position: 42px 0;
            }
        }
    }

    .arrow {
        width: 18px;
        height: 13px;
        display: inline-block;
        background: {
            size: cover;
            image: url('../img/arrow2.png');
            position: 37px 0;
        }
        position: relative;
        z-index: 2;
        vertical-align: middle;
        margin: 0 0 0 20px;
        @extend %transition;
    }


    &.black {
        background-color: $black;
        color: $white;

        &:hover {
            background-color: $pink;
            color: $white;

            .arrow {
                background: {
                    position: 37px 0;
                }
            }
        }
    }

    &.white {
        background-color: $white;
        color: $black;
        .arrow {
            background: {
                position: -19px 0;
            }
        }
        &:hover {
            background-color: $pink;
            color: $white;
            .arrow {
                background: {
                    position: 0px 0;
                }
            }
        }
    }
}
.icon-play {
    width: 60px;
    height: 60px;
    display: inline-block;
    cursor: pointer;
    background: {
        size: cover;
        image: url('../img/icon-play.png');
    }    
}
@media screen and (max-height: 500px) {
    .caption {
        display: none;
    }
}